function::task_start_time
Prev | Chapter 7. Task Time Tapset | Next

## Name

function::task_start_time — Start time of the given task

## Synopsis

        task_start_time:long(tid:long)

## Arguments

`tid`

  Thread id of the given task

## Description

Returns the start time of the given task in nanoseconds since boot time or 0 if the task does not exist.

Prev | Up | Next
function::nsecs_to_string | Home | function::task_stime